<?xml version="1.0" encoding="utf-8" ?>
<Backgrounds>
  <Background desc="IDS_DEFAULT" name="default" format="bmp" position="stretch" visiable="true"/>
  <!--以下是v4的-->
  <Background desc="IDS_BG_HAWTHORN" name="lotus_pond" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_BUTTERFLY" name="bufferfly" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_LONELYTREE" name="lonely_tree" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_BUILDING" name="building" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_CAT" name="cats" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_PLUM" name="plum_blossom" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_BAMBOO" name="blue_bamboo" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_MUSIC" name="music" format="png" position="right_bottom" visiable="true" />
  <Background desc="IDS_BG_PLANTZOMBIEWAR" name="plants.vs.zombies" format="png" position="right_bottom" visiable="true" />
  <!--兼容v3部分，不显示-->
  <Background desc="IDS_BG_COOL" name="cool_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_OLYMPICS" name="olympics_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_MOTION" name="innervation_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_ELEGANT" name="elegant_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_FORWARD" name="forward_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_UNRESTRAINED" name="free_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_SWEET" name="sweet_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_FAIRY" name="fairy_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_AUSPICIOUS_CLOUD" name="cloud_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_MOVE" name="move_t" format="png" position="stretch" visiable="false"/>
  <Background desc="IDS_BG_NATURE" name="nature_t" format="png" position="stretch" visiable="false"/>
</Backgrounds>

<!--position  
        value：stretch center tile right_bottom left_bottom left_top right_top
        default：stretch-->
<!--format
        value: bmp png
        default: bmp-->
